Subject: RE: FW: [TLS] I-D ACTION:draft-ietf-tls-rfc3546bis-00.txt

From: "Simon Blake-Wilson" <[email-masked]>
Date: Thu, 10 Feb 2005 14:11:11 -0700

Hi Eric,

Are you comfortable starting WGLC on the extensions update (and the ECC
draft) yet?

Best regards. Simon

> -----Original Message-----
> From: EKR [mailto:[email-masked]] 
> Sent: Thursday, December 30, 2004 8:54 AM
> To: Simon Blake-Wilson
> Cc: [email-masked]
> Subject: Re: FW: [TLS] I-D ACTION:draft-ietf-tls-rfc3546bis-00.txt
> 
> 
> "Simon Blake-Wilson" <[email-masked]> writes:
> > We just posted an internet-draft updating the extensions 
> RFC to deal 
> > with the issue of which documents can define new extensions - the 
> > current RFC allows only standards track RFCs while this 
> draft allows 
> > any RFC based on IETF consensus (which basically means IESG review).
> >
> > I've summarized the detailed list of changes below.
> >
> > Eric/Win ... How do you want to handle this? Given the 
> minor nature of 
> > the updates, can we proceed with working group last call on 
> this (and 
> > the ECC in TLS draft)?
> Given the holidays, etc. let's see what people have to say 
> over the next few weeks. If there are no substantive comments 
> I'll initiate WGLC.
> 
> -Ekr
> 
_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls